* { margin:0; padding:0; }
html{ overflow-x:hidden!important  }
a { text-decoration:none; outline:none; color:#665546 }
img { border:none; }
a:focus { outline:1px dotted invert }
a:hover{ text-decoration:underline;color:#665546 }
hr { border:0 #ccc solid; border-top-width:1px; clear:both; height:1px }
h1, h2, h3, h4, h5, h6, p { padding-bottom:2px; font-weight:100;  }
h1, h2, h3, h4, h5, h6, h1a, h2 a, h3 a, h4 a, h5 a, h6 a{ margin:0!important}
h1 { font-size:22px }
h2 { font-size:18px }
h3 { font-size:15px }
h4 { font-size:14px }
h5 { font-size:13px }
h6 { font-size:12px }
p{ line-height:17px}
caption, th{ text-align:left!important}
.header ul,.footer ul{ margin:0; padding:0}
.header ul li,.footer ul li{ list-style:none; float:left}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 { display: inline; float: left; margin-left: 10px; margin-right: 10px; min-height:30px }
.MainContainer .grid_3 { width: 220px; }  .MainContainer .grid_6 { width: 460px; } .MainContainer .grid_9 { width: 700px; }
.MainContainer .grid_12{ width: 940px; }  .alpha { margin-left: 0; } .omega { margin-right: 0; }
.MainContainer .grid_1 { width: 60px;  }  .MainContainer .grid_2 { width: 140px; }
.MainContainer .grid_4 { width: 300px; }  .MainContainer .grid_5 { width: 380px; }  .MainContainer .grid_7 { width: 540px; }
.MainContainer .grid_8 { width: 620px; }  .MainContainer .grid_10 { width: 780px; }  .MainContainer .grid_11 { width: 860px; }
@font-face {
    font-family: 'officinaserifbookcttregular';
    src: url('fonts/osr45_-webfont.eot');
    src: url('fonts/osr45_-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/osr45_-webfont.woff') format('woff'),
         url('fonts/osr45_-webfont.ttf') format('truetype'),
         url('fonts/osr45_-webfont.svg#officinaserifbookcttregular') format('svg');
    font-weight: normal;
    font-style: normal;}
body{ font: 12px/18px Verdana, Geneva, sans-serif; color:#665546; text-align:left}
.Content{ clear:both; overflow:hidden; float:none}
.footer,.header{ margin:0 10px; clear:both}
.MainContainer { margin: auto; width: 960px}
.Logo{ width:249px; height:55px; display:block;overflow:hidden; float:left; margin:17px 10px}
.Logo h1{ display:none}
.TopMenu{ float:right; margin:12px 0; width:50%}
.topnav{ float:right }
.topnav a{ padding:0 8px; border-left:1px solid #665546; font-size:11px}
.topnav li:first-child a{ border:0}
.Social { float:right; padding:0 0 0 10px }
.Social a{ display:block; width:20px; height:20px; background:url(../../images/_En/general.png) no-repeat; margin:0 5px 0 0; text-indent:-999px; overflow:hidden}
.Social a.TopFacebook{ background-position: 0 0}
.Social a.TopTwitter{ background-position: -26px 0}
.Social a.TopRss{ background-position: -52px 0}
.Social a.TopFav{ background-position: -79px 0}
.Social a.lang{ background-position: -251px -2px;width:29px;}
.SearchBox{ border: 1px solid #DDD; clear: right; float: right; height: 21px;    margin: 12px 0;    width: 283px;}
.SearchBox input[type="text"]{ border: medium none; padding:2px; width: 258px; color:#665546; float:left; background:#fff}
.SearchBox input[type="submit"]{ background: url(../../images/_En/general.png) no-repeat -199px -3px;border: 0 none; height: 20px; overflow: hidden; padding: 0; text-indent:999px;width:20px; overflow:hidden}
.Copyrights{ clear:both; padding:0 0 20px; text-align:center; font-size:10px}
.MainMenu{clear: both; height:58px; margin:0 0 10px; position:relative; z-index:100;width:960px}
.MainMenu ul li{background:url(../../images/menu_Sep.png) no-repeat left center}
.MainMenu ul li:first-child { background:none}
.MainMenu ul li a{ padding:20px 48px 20px; font-size:14px; display:block; background:url(../../images/mainmenu.png) repeat-x}
.MainMenu ul li a{ padding:20px 48px 20px 49px/IE9;}
.MainMenu ul li a:hover{ text-decoration:none; color:#928071}
.GlobalCompany{ overflow:hidden; margin:20px 0}
.GlobalCompany ul li{ margin:0 35px 0 0}
.FooterMenu{ overflow:hidden; margin:0 0 20px}
.FooterMenu a{ padding:0 8px; border-left:1px solid #665546; font-size:11px}
.FooterMenu li:first-child a{ border:0; padding:0 8px 0 0}
.CompanyProfile h1{ font-size:15px ; font-weight:700; margin: 0 0 3px!important}
.CompanyProfile p{ margin:0 0 10px}
.Topheader{ background:url(../../images/Topheader.png) no-repeat}
.PortletContent{ padding:0 10px 10px; overflow:hidden}
.PortletHead{ background:url(../../images/Topheader.png) repeat-x; padding:5px 10px 0; height:30px; overflow:hidden; }
.PortletHead.Brown{ background:url(../../images/Topheader2.png) repeat-x; }
.PortletHead h1{ color:#fff; font-size:15px;  font-family: 'officinaserifbookcttregular', Verdana, Geneva, sans-serif; font-weight:700}
.PortletHead h1 a{ color:#fff;font-size:15px; font-family: 'officinaserifbookcttregular', Verdana, Geneva, sans-serif; font-weight:700}
.PortletHead h1 a:hover{ text-decoration:none}
.Reports .PortletContent{ padding:0 10px}
.SpecialList,.ReportsList { margin:0; padding:0}
.ReportsList li{ list-style:none; border-top: 1px dotted #ddd}
.ReportsList li:first-child{ border:none}
.ReportsList li a{ background:url(../../images/PDF.png) no-repeat 0 11px; display:block; padding:10px 0 12px 45px}
.Forex{ background:url(../../images/forex.png) repeat-x; width:100%; height:94px; margin:0 0 7px}
.SpecialList li{ list-style:none; border-top: 1px dotted #ddd;background:url(../../images/_En/bullet.gif) no-repeat 0 11px; padding:8px 0 10px 25px; overflow:hidden }
.SpecialList li:first-child{ border:none}
.SpecialList h2		  { font-size:12px  }
.SpecialList .NewsDate{ color:#999      }
.BoxBorder{border:2px solid #F4F1F1; margin:0 0 12px}
.Business .PortletContent{ padding:0 5px 5px}
.Events .PortletContent{ padding:5px 10px 5px}
.FocusOn .SpecialList li{ background:url(../../images/_En/bullet.gif) no-repeat 0 9px; padding:5px 0 5px 25px; border:0}
.PollsLabel{ display: inline-block; font-size:11px; width:100% }
.PollsLabel input{ display: block;    float: left;    margin: 2px 5px 10px 0;}
input[type="submit"].PollBtn,input[type="button"].PollBtn { background:url(../../images/PollBtn.gif) repeat-x bottom ; padding:1px 5px; border:1px solid #ddd; color:#ed7703; font-size:12px; font-family:Arial; float:right; margin:21px 0 0}
input[type="submit"].PollBtn:hover,input[type="button"].PollBtn:hover{ background:#F5F4F4}
.EGX,.LSE{ width:36%; padding:10px 15px; float:right}
.EGX span,.LSE span{ display:block; font-size:11px; padding:4px 0}
.EGX span strong,.LSE span strong{ font-size:22px}
.EGX span.ForexTitle,.LSE span.ForexTitle{ font-size:14px; font-weight:700}
.EGX span.ForexDown,.EGX span.ForexUp,.LSE span.ForexDown,.LSE span.ForexUp{ padding:0 0 0 20px; background:url(../../images/_En/general.png) no-repeat -228px -2px } 
.EGX span.ForexDown,.LSE span.ForexDown{ background-position:-344px -2px }
.MainSlider{ margin:0 0 12px; width:940px; clear:both; display:block}
.images{ height:395px; position:relative} 
.images .SliderItem {    display: none;    font-size: 12px;    margin: 0;    padding: 0;    position: absolute;    right: 0;    top: 0;}
.slidetabs { background:#EBEBEB; overflow:hidden}
.slidetabs a{ text-indent:-999px; overflow:hidden; background:url(../../images/_En/general.png) no-repeat -109px 0; width:38px; height:23px; display:block; margin:0 0 0 1px; float:right; cursor:pointer }
.slidetabs a:hover,.slidetabs a.current{ background-position:-148px 0}
.MainMenu ul li { position:relative}
.MainMenu ul li .MenuItem { display: none; left:0px;  position: absolute; top:51px;min-width:180px; z-index: 1000; background:#DFDEDC; padding:10px 0 0}
.MainMenu ul li:hover .MenuItem {    display: block;}
.MainMenu ul li .MenuItem ul li {    list-style:none; float:none; background:none}
.MainMenu ul li .MenuItem ul li a { color:#665546; display: block; font-family: Verdana,Geneva,sans-serif; font-size: 12px; padding: 10px; float:none; background:none}
.MainMenu ul li .MenuItem ul li a:hover { background: #665546;color:#fff; }
.loading{ background:url(../../images/loading.gif) no-repeat center center;min-height:100px}
.InnerPages{ min-height:500px}

/*---------------------------------------- Pagging style and flash messages ---------------------------------------------------- */
.Inner_paging{ padding: 10px 0; text-align: center; margin:10px 0; clear:both}
.Inner_paging a { border: 1px solid #DDD; color: #665546; display: inline-block;    margin: 0 5px;    padding: 0 5px;    text-decoration: none;}
.Inner_paging a.current,.Inner_paging a:hover { background: none repeat scroll 0 0 #EEE;    color: #665546;}
.Inner_paging a.NextNav,.Inner_paging a.PrevNav,.Inner_paging a.FirstNav,.Inner_paging a.LastNav  { background: url(../../images/_En/general.png) no-repeat 0 0 ; border: 0 none; display: inline-block; height: 9px; overflow: hidden; padding: 0; text-align: left; text-indent: -9999px; width:12px;}
.Inner_paging a.FirstNav { background-position: -529px 0}
.Inner_paging a.LastNav  { background-position: -542px 0}
.Inner_paging a.NextNav  { background-position: -572px 0}
.Inner_paging a.PrevNav  { background-position: -559px 0}
.Inner_paging a.FirstNav.dimmed { background-position: -621px 0}
.Inner_paging a.LastNav.dimmed  { background-position: -634px 0}
.Inner_paging a.NextNav.dimmed  { background-position: -606px 0}
.Inner_paging a.PrevNav.dimmed  { background-position: -593px 0}

.info, .success, .warning, .error, .validation { background-position: 10px center; border: 1px solid; display: block; margin: 10px auto; padding: 15px 10px 15px 50px; width:auto}
.info    { background: url(../../images/info.png) no-repeat 8px 8px #BDE5F8;    color: #00529B;}
.success { background: url(../../images/success.png) no-repeat 8px 8px #DFF2BF; color: #4F8A10;}
.warning { background: url(../../images/warning.png) no-repeat 8px 8px #FEEFB3; color: #9F6000;}
.error   { background: url(../../images/error.png) no-repeat 8px 8px #FFBABA;   color: #D8000C;}
.validation {    background: url(../../images/error.png) no-repeat scroll 0 0 #FFCCBA; color: #D63301;}
/*------------------------------------------------------- Inner Pages ------------------------------------------------------------*/
.breadcrumb { padding:0 0 10px; border-bottom:1px solid #efeeed}
.breadcrumb ul{ margin:0; padding:0}
.breadcrumb ul li{ display: inline; list-style:none;font-size:10px } 
.breadcrumb ul li a{ background:url(../../images/_En/menuClosed.png) no-repeat center right; padding:0 20px 0 0; margin:0 10px 0 0 }
.breadcrumb ul li span{ color:#bebebd }
.breadcrumb ul li a:hover{ text-decoration:none}
.PageHeader{ border-bottom: 1px solid #EFEEED; height: 28px; margin: 0 0 12px; padding: 15px 0 0;}
.PageHeader h1{ background:url(../../images/PageHeader.gif) no-repeat left bottom;padding: 0 0 18px; color:#f0be32;font-size:30px;font-weight:700; font-family: 'officinaserifbookcttregular'}
.SideMenu { background: #F5F5F5; border: 1px solid #EAE7E7}
.SideMenu ul { list-style: disc outside none; margin:5px;}
.SideMenu ul li { border-top: 1px dotted #D0D0D0;color: #F0BE32;list-style: square inside none;  padding:8px 5px;}
.SideMenu ul li:first-child { border-top: none}
.SideMenu ul li a { color: #665546; font-size: 12px; display:inline-block; width:90%}
.SideMenu ul li a:hover { color:#333; text-decoration:none}
.EventsBlock { padding:5px 0 5px 50px; background:url(../../images/eventBlock.png) no-repeat; min-height:36px}
.EventsBlock .NewsDate{ color:#adadad; font-size:11px}
.Forex.largeView{ background:url(../../images/forexLargeView.png) repeat-x; width:100%; height:203px; margin:0 0 7px}

.Forex.largeView .EGX{background:url(../../images/forexs_Seprate.png) no-repeat right center;cursor:pointer}
.Forex.largeView .EGX,.Forex.largeView .LSE{ padding:0 15px 20px; margin:10px 0 0;cursor:pointer}

.ForexImg{ margin:10px 5px; float:left}
.Forex.largeView .SelectedForex{ background:url(../../images/forexsBg.png) no-repeat center center}
.SideMenu .Selected{ font-weight:700}
.MainMenu .Selected{ background:url(../../images/mainmenuSelected.png) repeat-x}
.MainMenu .last a{ background:url(../../images/_En/menu_last.png) no-repeat right center; }
.MainMenu .first a{ background:url(../../images/_En/menu_first.png) no-repeat left center; }
.MainMenu .last .Selected{ background:url(../../images/_En/menu_last_selected.png) no-repeat right center; }
.MainMenu .first .Selected{ background:url(../../images/_En/menu_first_selected.png) no-repeat left center; }
.ImagesBlocks{ float:left;}
.ImagesBlocks a{ display:block;margin:0 0 7px 7px;}
.ImagesBlocks a img{border:1px solid #e3e1e0; }
.ImagesBlocks .portlet-topper a{ border:none; display:inline;margin:0 }
.NoMargin a{ margin-left:0;margin-right:0}
.AboutUsPage a{margin:0 0 10px 20px}
.AboutUsPage .NoMargin a{ margin-left:0;}
.BigMap{ border:1px solid  #E3E1E0; position:relative; width:698px; height:383px} 
.tooltip {background: #DDD; border: 1px solid #CCC; display: block; font-size: 11px; margin: 10px 0 0; padding: 2px 5px; text-align:center; z-index: 1000; position:absolute; }

.SideMenu div{ display:none }
.SideMenu div ul { list-style: disc outside none; margin:5px;}
.SideMenu div div ul { list-style: disc outside none; margin:5px 0 0;}
.SideMenu div div ul li { border: none;color: #ccc;}
.SideMenu div ul li { border: none;color: #929292;list-style:none;  padding:5px; background:url(../../images/bullet.jpg) no-repeat 10px 10px; padding:2px 0 5px 20px}
.SideMenu div ul li a { color: #665546; font-size:10px;}
.SideMenu div ul li a:hover { color:#333; text-decoration:none}

.hasSubMenu{ background:url(../../images/_En/menuClosed.png) no-repeat center right}
.hasSubMenu.active{background:url(../../images/menuOpend.png) no-repeat center right; font-weight:700}
.FirstLeftColumn,.SecondLeftColumn{ float:left}
.FirstLeftColumn{ width:297px; margin:0 11px 0 0; min-height: 50px; display: block;}
.SecondLeftColumn{ margin:0 0 0 10px; width:378px; min-height:300; display: block;}
.Border1{ border:1px solid #e6e5e4; margin:0 0 10px }
.Border1 a{ display:block}
.InnerLatestNews{ padding:20px 12px 6px; border:1px solid #bcb4a3; background:#dfd9cb;margin:0 0 10px }
.InnerLatestNews h1{ color:#796947; font-size:30px; font-family: 'officinaserifbookcttregular'; margin:10px 0 0px!important}
.InnerLatestNews ul li{ background:none; padding:8px 0 7px; border-top:1px solid #d0c8b7}
.InnerLatestNews ul li:first-child{ border:0}
.InnerLatestNews .SpecialList .NewsDate{ color:#000}
.CoReporting   {    min-height: 134px;    width: 218px;}
.CoCommunity   {    min-height: 133px;    width: 218px;}
.CoOurApproach {    min-height: 266px;    width: 167px;}
.CoContact 	   {    min-height: 126px;    width: 384px;}
.CoPolicy 	   {   	min-height: 140px;    width: 310px; clear:left}
.CoEnviroment  {    min-height: 251px;    width: 310px;}
.OurManagment  { width:380px;  min-height:229px}
.MissionVision {width:318px;  min-height:229px}
.WhatWeDo{width:300px;  min-height:229px}
.HowWeAStarted{width:400px; min-height:229px}
#gmap{ height:380px; margin:0 0 20px; }
.ExecutiveTeamBlock{ width:220px; margin:0 20px 20px 0; float:left;}
.WithNoMargin{ margin-left:0;margin-right:0}
.ExecutiveTeamBlock a:hover{ text-decoration:none}
.ExecutiveTeamBlock p{ font-size:12px; margin:0}
.ExecutiveTeamBlock h2{ font-weight:700; font-size:12px; color:#f0be32}
.InnerContent{ padding:10px; border:1px solid #eee; overflow:hidden}
.ProfileHeader{ border-bottom:1px solid #f4f3f3 ; padding:0 0 5px; overflow:hidden; margin:0 0 20px}
.ProfileHeader img{ float:left; margin:0 10px 0 0; padding:0 0 0 5px; border-left:5px solid #f0be32}
.ProfileName{ padding:20px 0 10px; font-size:24px; display:block;;    font-family: 'officinaserifbookcttregular'; color:#333}
.contactProfile .ExecutiveTeamProfile .ProfileName{ padding:20px 0 10px; font-size:24px; display:block;;    font-family 'officinaserifbookcttregular'; color:#333; display:inline-block}
.ProfileTitle{color:#f0be32; font-size:22px; margin:0; font-weight:700;    font-family: 'officinaserifbookcttregular';  }
.DownloadPDF{ background:url(../../images/PDF1.png) no-repeat; text-indent:-999px; overflow:hidden; width:97px; height:77px; display:block; float:right}
.PressHeader .SpecialList h2{ width:82%; float:left}
.PressHeader {border-bottom:1px solid #f4f3f3 ; padding:0 0 5px; overflow:hidden; margin:0 0 20px}
.PressPage,.GeneralPage{ border:1px solid #eee; overflow:hidden}
.PressListingHeader{ background:#f5f5f5; padding:5px; margin:0 0 10px; text-align:right}
.PressListingHeader select{ width:70px; margin:0 0 0 5px; border:1px solid #BFBFBF}
.PressPage .SpecialList { margin:5px 5px 20px}
.portlet-content, .portlet-minimized .portlet-content-container{padding:0!important}
.Paddin{ padding:10px }
.ballon{display:none;width:224px;height:205px;padding:10px 45px 28px 35px;position:absolute;background:url(../../images/ballon.png) no-repeat;margin:100px 0 0 80px;}
.ballon h1{ font-size:19px;     font-family: 'officinaserifbookcttregular'; font-weight:700}
.ballon img{ margin:0 0 5px;}
.ballon .close{position:absolute;margin:5px 0 0 215px;cursor:pointer}
.ballon a:hover{ text-decoration:none}
.candaballon{background:url(../../images/ballon2.png) no-repeat;margin:10px 0 0 80px;padding:10px 35px 28px 45px}
.burundiballon{background:url(../../images/ballon3.png) no-repeat;margin:106px 0 0 196px;padding:10px 45px 28px 14px}
.zimbabweballon{margin:142px 0 0 185px;padding:10px 53px 28px 15px;background:url(../../images/ballon3.png) no-repeat;}
.banglaeishballon{margin:125px 0 0 380px;padding:10px 45px 28px 30px;}
.pakistanballon{margin:100px 0 0 303px;padding:10px 55px 28px 30px}
.centralAfricanballon{margin:70px 0 0 162px;padding:10px 45px 28px 15px;background:url(../../images/ballon3.png) no-repeat;}
.ImgBox{ text-align:center}
.SubscribeBox{ border:1px dotted #ddd; padding:20px 10px; margin:10px 0; border-left:0; border-right:0; overflow:hidden}
.SubscribForm{ background:url(../../images/SubscribForm.png) no-repeat  top right; padding:0 10px 0 0; width:407px; float:left}
.SubscribForm input[type="text"]{ width:240px; padding:5px ; border:1px solid #e4e3e1;background:#fff}
.SubscribForm div{ clear:both; overflow:hidden}
.SubscribForm div label{ padding:12px 5px 12px 0px; width:123px; display:inline-block; margin:0 10px 0 0; font-weight:700}
.FormBtn{ text-align:right}
.SubscribForm div.RadioBox label{ width:100px; background:none;color:#665546; font-weight:100; padding:8px 5px }
.SubscribForm div.RadioBox{  float: right;    width: 260px;}
.SubscribForm div label.labeltitle{ height:45px}
.SubscribFormBtn{ background: url(../../images/submit.png) no-repeat !important;    border: 0 none !important;    color: #FFF!important;    font-size: 18px !important;    height: 43px !important;    margin: 10px 50px;    padding: 0 !important;    text-align: center;    width: 180px !important;text-shadow:0 0 0!important}
.SubscribForm label strong{ margin:5px 0; display:block}
.CheckBoxContent{}
.SubscribForm div.CheckBoxContent label{padding:0; background:#e2e1df; width:123px; color:#665546; display:inline-block; margin:5px 6px 0 0; font-weight:100; float:left}
.SubscribForm div.CheckBoxContent label:first-child{    display: inline-block;    font-weight: 700;margin: 0 14px 0 0;    padding: 0 5px 12px 0;    width: 123px; background:none}
.SubscribForm div.CheckBoxContent label span{ background:#665546; text-align:center; display:block; padding:5px}
.SubscribForm div.CheckBoxContent label span:first-child{ background:#e2e1df; text-align:left; height:35px; font-size:11px}
.SubscribeContainer h2{ margin:20px 10px!important}
.MediaGalleryHeader{ overflow:hidden; padding:0 0 5px}
.MediaGalleryHeader a:hover{ text-decoration:none}
.MediaGalleryHeader .MediaImages{ display:block; float:left; margin:0 20px 0 0; text-align:right; width:200px; padding:20px 10px 26px; background:url(../../images/multigallery.png) no-repeat 0 -64px; font-family: 'officinaserifbookcttregular'; color:#665546; font-size:24px}
.MediaGalleryHeader .MediaVideos{display:block; float:left; margin:0 20px 0 0; text-align:right; width:200px; padding:20px 10px 26px; background:url(../../images/multigallery.png) no-repeat 0 -213px ;    font-family: 'officinaserifbookcttregular'; color:#665546; font-size:24px}
.MediaGalleryHeader .MediaImages.selected{ background-position:0 0; color:#fff}
.MediaGalleryHeader .MediaVideos.selected{ background-position:0 -149px; color:#fff}

.GalleryBlock{ width:218px; margin:0 20px 20px 0; float:left; height: 140px;padding: 10px 0;   text-align: center; border: 1px solid #EEE;}
.GalleryBlock.WithNoMargin{ margin-left:0; margin-right:0}
.GalleryBlock img{  margin:0 2px 5px; max-width:190px!important; max-height:120px!important}
.GalleryBlock a:hover{ text-decoration:none}
.GalleryBlock p { font-size: 12px;    margin: 5px 0;}
.videoIcon{ position:absolute}
.SecondLeftColumnTop{ width:376px; min-height:168px; display:block}
.SecondLeftColumnLeft{ float:left; width:135px; min-height:135px}
.SecondLeftColumnRight{ float:left; width:218px; min-height:198px; margin: 0 22px 0 0}

#mediaplayer{border:1px solid #eee;margin:0 152px !important;padding:10px}
.GalleryListing h1{font-size:22px;  font-family: 'officinaserifbookcttregular', Verdana, Geneva, sans-serif; font-weight:700;margin:10px 0 !important;text-align:center}
.SpecialListWithImg li{ background:none; padding: 8px 10px 10px 16px; overflow:hidden}
.SpecialListWithImg img{ float:left; margin:0 15px 0 0; width:50px; height:50px; border:1px solid #e4e4e4}
.SpecialListWithImg .SpecialListBlock{ float:left; width:85%}
.InnerGalleryListing{ border-top: 1px dotted #eee; padding:10px 0; overflow:hidden }
.InnerGalleryListing h2{font-size:22px;  font-family: 'officinaserifbookcttregular', Verdana, Geneva, sans-serif; font-weight:700;margin:10px 0 !important; color:#F0BE32}
.EventHeader {border-bottom:1px solid #f4f3f3 ; padding:0 0 5px; overflow:hidden; margin:0 0 20px}
.SponsorshipsPage .SpecialList { margin:5px 5px 20px}
.DropDownInner{ display:none; padding:10px 0 0}
.DropDownInner p{ margin:0 0 5px; padding:0 25px}
.EventPage .SpecialList { margin:10px 5px}

/****************** tabs *****************/

ul.tabs {height: 57px;list-style: none outside none;margin: 0 !important;padding: 0;width:605px;}
ul.tabs li {float: left;list-style: none !important; margin: 0 10px 0 0 !important; padding: 0;text-indent: 0;}
ul.tabs a { background: url("../../images/s_normaltap.png") no-repeat scroll;
    color: #665546;display: block;font-family: 'officinaserifbookcttregular', Verdana ; font-size:18px;height: 55px; line-height: 30px;margin: 0;padding: 8px 0 0 0px;position: relative; text-decoration: none; top: 1px;width: 111px;text-align:center
}
ul.tabs a:active {outline: medium none;}
ul.tabs a:hover {color: #665546;}
ul.tabs a:focus  , .history .arrows a:focus{ outline:0}
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {background: url("../../images/s_activetap.png") no-repeat; color: #fff !important;  cursor: default !important;font-weight:700;}
.panes {border:1px solid #EEEEEE;min-height:350px;padding:10px;margin-top:10px;}
.year{margin:5px 0 20px 5px;}
.year .yeartitle{background:url(../../images/_En/yearback.png) no-repeat;display:inline-block;width:675px;padding:5px 0 0 35px;height:35px;font-size:25px;color:#F0BE32;font-family: 'officinaserifbookcttregular', Verdana ;font-weight:700;}
.history{}
.history .arrows{position:absolute;margin:7px 0 0 640px}
.history .arrows a{width:20px;height:32px;display:inline-block;float:right;margin:0px 5px}
.history .arrows a:hover{text-decoration:none;}
.history .arrows a.right{background:url(../../images/right_active.png) no-repeat;}
.history .arrows a.left{background:url(../../images/left_active.png) no-repeat;}
.history .arrows a.right.disabled{background:url(../../images/right_disabled.png) no-repeat;}
.history .arrows a.left.disabled{background:url(../../images/left_disabled.png) no-repeat;}
.scrollable {position:relative;overflow:hidden;width: 630px;height:65px;}
.scrollable .items {width:20000em;position:absolute;}

/*******************/
.presentaion .SpecialListBlock {padding-top:12px !important;}
a.hasSubMenu.Selected + div{display:block}
.PressPage table , .InnerContent table{width:95%;margin:0px auto}
.PressPage table th , .InnerContent table th{background:#dfd9cb;color:#665546;font-size:12px;padding:5px;text-align:center !important}
.PressPage table td , .InnerContent table td{padding:5px;border-bottom:1px dotted #DDDDDD;text-align:center}
.InnerContent table td{text-align:left}
.PressPage table tr.last td , .InnerContent table tr.last td{border:0px;}
.PressPage table td:first-child{text-align:left;}
.PressPage table tr:hover{background:#fdf9f1}
.zebra{background:#f8f8f8}
.InnerContent table.alignleft td, .InnerContent table.alignleft th{text-align:left !important;}
.InterviewsLink{min-height:92px; width: 296px;}

.Faqs .SpecialList li{ padding:}
.Faqs .DropDown{ padding:0 0 0 25px; background:url(../../images/plus.png) no-repeat 0 2px; display:block}
.Faqs .NoDropDown{ padding:0 0 0 25px; background:url(../../images/file.gif) no-repeat 0 2px; display:block}
label.DropDown{ cursor:pointer}
.Faqs .DropDown.highlighted{ color:#F0BE32; background:url(../../images/minus.png) no-repeat 0 2px}

.Business .PortletContent .ballon{display:none;width:130px;height:110px;padding:10px 35px 10px 35px;position:absolute;background:url(../../images/ballon32.png) no-repeat;margin:100px 0 0 80px}
.Business .PortletContent .algeriaballon{margin: 2px 0 0 11px ; padding:7px 40px 13px 30px}
.Business .PortletContent .candaballon{background:url(../../images/ballon22.png) no-repeat;margin:25px 0 0 80px;padding-top: 22px}
.Business .PortletContent .burundiballon{background:url(../../images/ballon32.png) no-repeat;margin:54px 0 0 64px;padding:10px 38px 10px 32px}
.Business .PortletContent .zimbabweballon{margin:77px 0 0 64px;background:url(../../images/ballon32.png) no-repeat; padding:10px 35px}
.Business .PortletContent .banglaeishballon{margin:2px 0 0 167px;background:url(../../images/ballon32.png) no-repeat;}
.Business .PortletContent .pakistanballon{margin:0px 0 0 124px;background:url(../../images/ballon32.png) no-repeat;}
.Business .PortletContent .centralAfricanballon{margin:34px 0 0 44px;padding:7px 13px 27px 7px;background:url(../../images/ballon32.png) no-repeat; width:177px }

.Business .PortletContent .centralAfricanballon img.close {    left: 31px;    margin: 14px 0 10px;    top: 7px;}
.Business .PortletContent .pakistanballon img.close {    left: 31px;    margin: 14px 0 10px;top: 0px;}
.Business .PortletContent .ballon h1{ text-align:center; margin:10px 0}
.Business .PortletContent .ballon img{ margin:14px 0 10px}
.typealert{text-align:left;padding:10px 10px 0 0; overflow:hidden}
.SubscribForm div.typealert label{ width:117px; margin:0 0 0 5px; padding:5px 0 0 }
.SubscribForm div.typealert label:first-child{ width:130px}
.ReportsList li{background:none;padding:0px 0 0px 8px}
.DownloadPublications a{ width:216px; height:94px; background:url(../../images/Download_Publications.jpg) no-repeat; display:block}
.DownloadAnnualReport a{ width:216px; height:94px; background:url(../../images/Download_Annual_Report.jpg) no-repeat; display:block}
.FactSheet.BoxBorder a{ width:216px; height:74px; background:url(../../images/Fact_Sheet.jpg) no-repeat; display:block}

.videoIcon2 {width:217px; height:116px;}
.PollResult td,.PollResult th{ padding:3px; vertical-align: top}
.PollResult th{ background:#FAD05A}
.PollResult tr{ border:1px solid #ddd}
.PresentationPane{ padding:0 10px}
.PresYear{ display:none}

.SeeMoreBusiness{ text-align:right; font-size:10px; font-weight:700; padding:5px 0 0}
.SeeMoreBusiness a:hover{ text-decoration: underline; color:#333}
.CorporateCalList li{ background:url(../../images/eventBlock.png) no-repeat 0 10px; padding:8px 0 10px 50px}

.ContactUsMainBlock .ContactUsBlock { overflow:hidden; padding:10px 0; border-top:1px solid #eee }
.ContactUsMainBlock .ContactUsBlock:first-child {border-top:none}
.ContactUsMainBlock .ContactUsBlock .SectionTitle{  float: left; padding: 40px 0 0; width:320px}
.ContactUsMainBlock .ContactUsBlock .SectionTitle h1{ color: #F0BE32;font-family: 'officinaserifbookcttregular'; font-size: 30px; font-weight: 700; padding:15px 20px 0; line-height:27px}
.ContactUsMainBlock .ContactUsBlock.SelectedSection{ background: #F5F5F5}
.ContactUsMainBlock .ContactUsBlock .SectionTitleDetails{background: url(../../images/SubscribForm.png) no-repeat left center; float: right; padding:0 10px; width:330px; margin:10px 0}
.ContactUsMainBlock .ContactUsBlock .SectionTitleDetails p{ margin:0 0 5px}
.SiteMapPage { padding:10px 0}
.SiteMapPage .DropDown a,.SiteMapPage .NoDropDown a{ font-weight:700}
.SiteMapPage .DropDown.highlighted a{ color:#F0BE32}
.SiteMapPage .DropDownInner ul{ margin:5px 25px }
.SiteMapPage .DropDownInner ul li{ padding:5px 20px; background:url(../../images/file.gif) no-repeat 0 center; border:0}
.DownLoadPdf{ width:41px; height:27px; display:inline-block; background:url(../../images/PDF.png) no-repeat 0 0; text-indent:-9999px; overflow:hidden}
.DownLoadTranscript{ width:29px; height:29px; display:inline-block; background:url(../../images/Transcript.png) no-repeat 0 0; text-indent:-9999px; overflow:hidden}
.DownLoadsound{ width:38px; height:38px; display:inline-block; background:url(../../images/sound.gif) no-repeat 0 0; text-indent:-9999px; overflow:hidden}
.CustomHeader{ font-size:22px;font-family: 'officinaserifbookcttregular'; margin:0 0 20px!important; font-weight:700; line-height:25px}
.grid_9 img{ max-width:675px}
.grid_9 .BigMap img{max-width:none !important;}
.PressListingHeader select{width:90px;}
.CustomeTable td,.CustomeTable th{ padding:5px;}
.CustomeTable th{ background:#FAD05A; color:#665546; font-weight:700}
.CustomeTable tr{ border:1px solid #ddd}
.Btn{ background: url(../../images/submit.png) no-repeat !important;border: 0 none !important;color: #FFF!important; font-size: 18px !important; height: 43px !important; padding: 0 !important; text-align: center; width: 180px !important;}
/*----------------- subscribers list-view-edit ----------------------------*/
.results-grid .taglib-search-iterator td,.results-grid .taglib-search-iterator th{ padding:5px;}
.results-grid .taglib-search-iterator th{ background:#FAD05A; color:#665546; font-weight:700}
.results-grid .taglib-search-iterator tr{ border:1px solid #ddd}
.FormButtons{ padding:15px 0;text-align:right;overflow:hidden}
.customBtn{background:url(../../images/mainmenu.png) repeat-x 0 -26px!important; color:#665546!important;font-weight:700!important; padding:5px 10px!important; border:1px solid #B8B8B7!important; float:left; margin:0 10px 0 0;border-radius:0!important;text-shadow:0 0 0!important }
.customBtn:hover{background:#ddd}
.AddNewsLetter .customBtn{ float:right}

.tbl {width:95%;margin:0px auto;}
.overlaystyle table th,.tbl th {background:#dfd9cb;color:#665546;font-size:12px;padding:5px;text-align:left !important}
.overlaystyle table td,.tbl td{text-align:left;padding:5px;border-bottom:1px dotted #DDDDDD;text-align:left}
.overlaystyle table td a,.tbl td a{font-sizr:13px;font-weight:700}
.overlaystyle table tr.last td,.tbl tr.last td{border:0px;}
.overlaystyle table td:first-child,.tbl td:first-child{text-align:left;}
.overlaystyle table tr:hover,.tbl tr:hover{background:#fdf9f1}
.overlaystyle { padding:10px!important; position:relative; background:#fff; display:none }
.overlaystyle table{ margin:0 0 10px}

.overlaystyle input[type="button"]{ clear:both;background:url(../../images/mainmenu.png) repeat-x 0 -26px!important; color:#665546!important;font-weight:700!important; padding:5px 10px!important; border:1px solid #B8B8B7!important;border-radius:0!important;text-shadow:0 0 0!important }
.overlaystyle input[type="text"]{ background:#fff}
.overlaystyle .close{ background: url(../../images/close.png) no-repeat; cursor: pointer; display: block; height: 13px; position: absolute; right: 3px; top: 3px; width: 16px;}
.hasSubMenu.Selected{ background:url(../../images/menuOpend.png) no-repeat right center }
.hasSubMenu.Selected.active{ background:url(../../images/_En/menuClosed.png) no-repeat scroll right center }
.Faqs .SpecialList h2 h2{ display:inline}
.SiteMapPage .DropDownInner ul li.DropDownlevel3{ padding:5px 0; background:none}
/******************/
.vediolist{ margin:0; padding:0}
.vediolist li{list-style:none; border-top: 1px dotted #ddd;background:none;padding:0px 0 0px 8px}
.vediolist li:first-child{ border:none}
.vediolist li a{ background:url(../../images/vedioicon.gif) no-repeat 0 5px; display:block; padding:10px 0 12px 45px}
.InvestrosAdv img{border:2px solid #F4F1F1;    margin: 0 0 12px;}
.FirstLeftColumn img{ border:1px solid #E6E5E4}
.AlertsHome img{border:2px solid #F4F1F1;}    
.AlertsHome menu img{border: none}    
.FloatImg{ float:right; width:119px; height:94px}
input.focus, textarea.focus, .ie6 input.focus, .ie6 textarea.focus{ background:#fff}
.PollsLabel .aui-field-content{ margin:0!important}
.PollsLabel .aui-field-label{font-weight:100!important; display:inline}
.CoCommunity.ImagesBlocks a,.CoOurApproach.ImagesBlocks a{ margin:0;}
.CoCommunity.ImagesBlocks section a,.CoOurApproach.ImagesBlocks section a{ display:block; margin:0 0 7px 7px}
.FormStyle{background: #FAFAFA; border: 1px solid #DDD; margin: 10px 0; padding: 10px;}
.AnnualReportImg{background: url("../images/Transcript.png") no-repeat 12px 11px ;   border: 1px solid #CCC;   float: left;   height: 50px;   margin: 0 15px 0 0;   overflow: hidden; width: 50px; }
.overlaystyle #ajaxcontianer{height: 300px;    overflow: auto;    width: 500px;}
.DownLoadTranscript.Nofile{ background:url(../../images/NoTranscript.png) no-repeat 0 0; cursor:default }
.DownLoadsound.Nofile     { background:url(../../images/Nosound.gif) no-repeat 0 0; cursor:default}
.slidetabs{ height:24px; text-align:right}
.slidetabs a{ margin:0 0 0 -3px; float:none; display:inline-block}
.PortalLoginForm {border: 1px solid #EEE;    margin:50px auto;    padding:10px;    width: 300px;}
.PortalLoginForm input[type="text"],.PortalLoginForm input[type="password"]{background: #FFFFFF;    margin: 5px 0 0;    padding: 5px;    width: 95%;}
.PortalLoginForm input[type="submit"]{float: right;    margin: 0 3px;}
.taglib-icon:hover{text-decoration:none}
.vediolist{ margin:0; padding:0}
.vediolist li{list-style:none; border-top: 1px dotted #ddd;background:none;padding:0px 0 0px 8px}
.vediolist li:first-child{ border:none}
.vediolist li a{ background:url(../../images/vedioicon.gif) no-repeat 0 5px; display:block; padding:10px 0 12px 45px}
.images .SliderItem img{ height:395px; width:940px}
.Content .breadcrumb { margin:0 0 10px}

/****** Start Search  ********/
.SearchPage {border: 1px solid #EEEEEE;overflow: hidden;}
.SearchPageHeader{ background:#f5f5f5; padding:5px; margin:0 0 10px;}
.SearchPageHeader input[type='text']{ width:300px; margin:0 0 0 5px; border:1px solid #BFBFBF;background:#fff}

.SearchList { margin:5px; padding:5px}
.SearchList li{ list-style:none; border-top: 1px dotted #ddd;background:url(../../images/_En/bullet.gif) no-repeat 0 11px; padding:8px 0 10px 25px; overflow:hidden }
.SearchList li:first-child{ border:none}
.SearchList .PageTitle{color: #F0BE32;display: inline-block;font-weight: 700;width: 100%;margin-bottom:5px;}
.SearchList a{ font-size:11px;font-weight:700;background:url(../../images/bullet.jpg) no-repeat 0 9px;padding:2px 0 2px 11px;display:inline-block}
.SearchList a.SeeMore{float:right;background:none;}
.SearchList{color:#999}
.SearchList  .searchsummary{padding:2px;}

.Search_paging{ padding: 10px 0; text-align: center; margin:10px 0; clear:both}
.Search_paging a { border: 1px solid #DDD; color: #665546; display: inline-block;    margin: 0 5px; padding: 0 5px;text-decoration: none;background:none;}
.Search_paging a.current,.Search_paging a:hover { background: none repeat scroll 0 0 #EEE ;    color: #665546;}
.Search_paging a.NextNav,.Search_paging a.PrevNav,.Search_paging a.FirstNav,.Search_paging a.LastNav  { background: url(../../images/_En/general.png) no-repeat 0 0 ; border: 0 none; display: inline-block; height: 9px; overflow: hidden; padding: 0; text-align: left; text-indent: -9999px; width:12px;}
.Search_paging a.FirstNav { background-position: -529px 0}
.Search_paging a.LastNav  { background-position: -542px 0}
.Search_paging a.NextNav  { background-position: -572px 0}
.Search_paging a.PrevNav  { background-position: -559px 0}
.Search_paging a.FirstNav.dimmed { background-position: -621px 0}
.Search_paging a.LastNav.dimmed  { background-position: -634px 0}
.Search_paging a.NextNav.dimmed  { background-position: -606px 0}
.Search_paging a.PrevNav.dimmed  { background-position: -593px 0}

/****** End Search  ******/
#businessMap .ballon .ImgBox img{ max-width:140px !important; max-height:60px !important;}
.ballondata{max-height: 130px;*max-height:110px;overflow: auto;}
.GeneralPage img{max-width:935px;}
.grid_9 .CoContact img{width:375px !important;height:117px !important;}
.grid_9 .CoEnviroment img{width:308px !important;}
.grid_9 .CoOurApproach img{width:158px !important;height:257px !important;}
.grid_9 .CoCommunity img{width:209px !important;height:124px !important;}
/*.grid_9 .CoPolicy img{width:308px !important;height:131px !important;}*/
.grid_9 .CoReporting img{width:209px !important;height:125px !important;}
.grid_9 .CoReporting img.icon , .grid_9 .CoCommunity img.icon , .grid_9 .CoOurApproach img.icon ,.grid_9 .CoEnviroment img.icon , .grid_9 .CoContact img.icon{width:auto !important;height:auto !important;}

/*** mediacenter **/
.grid_9 .InterviewsLink img{width:296px !important;height:92px !important;}
.grid_9 .SecondLeftColumnTop img{width:376px !important;height:168px !important;}
.grid_9 .SecondLeftColumnLeft img{width:135px !important;height:157px !important;}
.grid_9 .InterviewsLink img.icon , .grid_9 .SecondLeftColumnLeft img.icon , .grid_9 .SecondLeftColumnTop img.icon{width:auto !important;height:auto !important;}
.ExecutiveTeamBlock img {height: 80px;width: 79px;}
.FactSheet.BoxBorder a img{width:105px !important;height:74px !important;border:0px !important;float:right;}
#firstLeftColumnDiv img{width:296px !important;height:92px !important;}
.grid_9  #firstLeftColumnDiv img.icon{width:auto !important;height:auto !important;}
.SiteMapPage .DropDown{ padding:0 0 0 25px;background-position:0 center !important; display:block}
.SiteMapPage .NoDropDown{ padding:0 0 0 25px; background:url(../../images/file.gif) no-repeat 0 center !important; display:block}


.SubscribeContent{padding:0px; border:1px solid #eee; border-bottom:3px solid #eee;overflow:hidden;margin-bottom:12px;}
.SubscribeDetails{margin:0;width:700px;background:url(../../images/grid.png) repeat-x  0px 31px;}
.SubscribeActions{float:right;padding:0 5px;}
.SubscribeDetails .subscriberheader{height:20px;padding:5px 5px 5px 30px;font-weight:700;background:#f4f3f2 url(../../images/bullet_2.gif) no-repeat 9px center ;margin-bottom:10px;}
.SubscribeDetails p{display:block;width:680px;padding:0 10px;margin:9px 0px}
.SubscribeDetails p span{font-weight:700;display:inline-block;width:100px;}
.SubscribeActions a{display:inline-block}
.SubscribeActions img{margin:-3px 0 0 0;}
.SubscribeActions a:hover{text-decoration:none;}

.clear{clear:both}

.investorIframe{height:375px;}
.investorAlpha{float:right;}


.ContactUsCompany{width:140px;height:120px;float:left;text-align:center}
.ContactUsCompanyContainer{width:460px;}
.ContactUsMainBlock .ContactUsBlock .ContactUsDetails {background: url(../../images/SubscribForm.png) no-repeat left center;float: left;width: 455px;margin: 10px 0;}
.ContactUsGlobalTelecom{background:#f9f8f8;border-bottom:4px solid #f1f1f0;padding: 12px 0 0px 0;} 
.ContactUsBlock .ContactUsDetails:first-child{background:none}
.ContactUsGlobalTelecom .ContactUsCompany {width:295px;}
.CompanyDetails{width:300px;float:left}
.ContactUsDetails p{margin-bottom: 5px;}
